RubyGems Navigation menu

orchestrate.io 0.1.6

A Ruby wrapper for the Orchestrate.io API

Versions:

  1. 0.1.6 - January 10, 2014 (14.5 KB)
  2. 0.1.5 - December 12, 2013 (14.5 KB)
  3. 0.1.4 - December 11, 2013 (14 KB)
  4. 0.1.3 - December 3, 2013 (13.5 KB)
Show all versions (6 total)

Authors:

  • azukiwasher

Owners:

191550eab979648c81ed03c071ad3ced

Total downloads 1,762

For this version 425

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'orchestrate.io', '~> 0.1.6' = Copy to clipboard Copied!

install:
gem install orchestrate.io = Copy to clipboard Copied!

Links: